ul li {
    /*
     * We want the bullets outside of the list,
     * so the text is aligned. Now the actual bullet
     * is outside of the list’s container
     */
    list-style-position: outside;

    /*
     * Because the bullet is outside of the list’s
     * container, indent the list entirely
     */
    margin-left: 18px;
    padding-left: 4px;
}

ul li svg{
	position: absolute;
    margin-top: 6px;
    margin-left: -22px;
}

ul li div{
	/*display: block;*/
}
.bg_color--1{
    -moz-box-shadow: inset  0  8px 8px -8px #696868, inset  0 -8px 8px -8px #696868;
    -webkit-box-shadow: inset  0  8px 8px -8px #696868, inset  0 -8px 8px -8px #696868;
    box-shadow: inset  0  8px 8px -8px #696868, inset  0 -8px 8px -8px #696868;
}

.list-style--1 ul li {
    background: url('../images/check.png') no-repeat;
    background-position-y: 0%;
    padding: 0 0 0 20px;
    margin-left: 10px;
    background-position-y: 8px;
    list-style: none;
    color: #5e5e63;
    background-size: 12px;
}
.list-style--1 ul, .list-style--1 ol {
    padding-left: 10px;
}
.list-style--1 ol li {
    padding: 0 0 0 5px;
    margin-left: 25px;
    color: #5e5e63;
}

.header-area.header--sticky {
    background-color: white !important;
}


/*Color menú*/
.header-area.header--sticky .mainmenunav ul.mainmenu > li > a.active, .header-area.header--sticky .mainmenunav ul.mainmenu > li > a:hover {
	color: #68c9ed !important;
}

/*color linea activo menú*/
.header-area.header--sticky .header-wrapper .mainmenunav ul.mainmenu > li > a::after {
    background: #68c9ed;
}

@media (min-width: 768px) {
	.mt_mobile-107px{
		margin-top: 87px !important;
	}
}

.bg-inscription-btn{
	background-color: #68c9ed !important;
	border: 2px solid #68c9ed !important;
	color: white !important;
}

.section-title p a:hover {
    color: #68c9ed;
}

/*select option letra chica en moviles iphone 6*/
@media (min-width: 0px) and (max-width: 767px) {
	.multiselect-container{
		transform: translate3d(-10px, 50px, 0px) !important;
		min-height: 24px;
		width: 360px;
	}
	.cktext{
		font-size: 10px;
	}

	.div-content-multiple input[type=checkbox]{
		margin-top: 4px !important;
	}

	h2{
		font-size: 40px;
	}

	.header-btn a span{
		font-size: 10px;
	}

	.header-wrapper{
		/*background-color: black;*/
	}

	.header-left{
		/*background-color: yellow;*/
	}

	.header-right{
		/*background-color: orange;*/
	}

	.header-area.header--sticky {
	    padding-left: 15px;
	    padding-right: 15px;
	}
}

a#scrollUp {
    color: #68c9ed !important;
}

ul.social-share li:hover a {
    background: #68c9ed !important;
    border-color: #68c9ed !important;
    color: #ffffff;
}


@media only screen and (min-width: 0px) and (max-width: 767px) and (orientation: portrait) {
	/* Your Styles... */
	.cabezote_mobile_desarrollo {
		background-size: 175%;
	    /*background-color: #68c9ed !important;*/
	    margin-top: -32px;
	}

	.rn-section-gap {
	    padding: 10px 0 !important;
	}
}





